Website Blog - Disqus Integration module for Odoo
===================

This project aims to integrate Disqus comments for all of Blog post

[//]: # (addons)
Available addons
----------------
addon | version | summary
--- | --- | ---
[website_blog_disqus](website_blog_disqus/) | 9.0.1.0.0 | Display Disqus comments for all of Blog post


# Installation #
Installation process is at present stage only possible in manual way.
## Prerequisite ##
Before installing the module make sure that the you have configured an addon path for custom addons. In a Linux system the parameter in the config file usually looks similar as the following example:
 specify additional addons paths (separated by commas)
addons_path = /opt/odoo/odoo-server/addons, /opt/odoo/custom/addons
In this case you have to install the modules into /opt/odoo/custom/addons. At the present stage on dependency could not automatically resolved so you have to install one extra module that vertical community depends on.

## Installing the modules ##
Then go to you odoo webinterface to the module section and start "Update module list". Then look for the "Website Blog - Disqus" in Apps (module list) and install.
I hope you enjoy checking out what all you can do with this application.
[//]: # (end addons)
